table
{
	font-family:Arial,Helvetica,Sans-Serif; 
	font-size: 9pt;
	color: #666666;
	line-height:16pt;

}

A:link, A:active, A:visited {
	font-family:Arial,Helvetica,Sans-Serif; 
	font-size: 9pt;
	color: #666666;
	text-decoration: none;
}

A:hover {
	font-family:Arial,Helvetica,Sans-Serif; 
	font-size:9pt;
	cursor:hand;
	color:#000000;
}

td {
	font-family:Arial,Helvetica,Sans-Serif; 
	font-size:9pt;
	color:#666666;
    line-height:14pt;
}

A:link, A:active, A:visited {
	font-family:±¼¸²;
	font-size: 9pt;
	color: #666666;
	text-decoration: none;
}

A:hover {
	font-family:±¼¸²;
	font-size:9pt;
	cursor:hand;
	color:#000000;
}

.Utext01 {
	font-family: "µ¸¿ò";
	font-size: 9pt;
	line-height: 14pt;
	color: #666666;
	text-decoration: none;
}
.Utext02 {
	font-family: "µ¸¿ò";
	font-size: 9pt;
	line-height: 14pt;
	color: #999999;
	text-decoration: none;
}
